xerces-c (3.1.3+debian-1) unstable; urgency=medium

  * New upstream version.
    Fixes CVE-2016-0729: Apache Xerces-C XML Parser Crashes on Malformed
    Input.  Closes: #815907
  * Add build dependency on libatk-wrapper-java. Closes: #816021
  * Updated standards version to 3.9.7 (no updates needed)
  * Lintian fixes
      d/copyright
        fix typo in filename
        fix duplicate license short name
        add .svn to excluded files

Date: 2016-03-22 11:05:01.717894+00:00
Signed-By: LocutusOfBorg <costamagnagianfra...@yahoo.it>
https://launchpad.net/ubuntu/+source/xerces-c/3.1.3+debian-1
Sorry, changesfile not available.
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to